@charset "utf-8";

@import url(../fonts/NotoFont.css);

html, body, div, span, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6,
	blockquote, p, address, pre, cite, form, fieldset, input, textarea,
	select, table, th, td {
	margin: 0;
	padding: 0;
	font-family: 'NotoSansKR';
	color:#333333;
	letter-spacing:-0.25px;
	font-weight:300;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
	font-weight: normal;
}

fieldset, img, abbr, acronym {
	border: 0 none;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: separate;
	border-spacing: 0;
	border: 0 none;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	border: 0;
}

address, caption, strong, em, cite {
	font-weight: normal;
	font-style: normal;
}

ins {
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

blockquote:before, blockquote:after, q:before, q:after {
	content: "";
}

blockquote, q {
	quotes: "" "";
}

legend, #header h2, #slogan h2, #footer h2, .blind {
	position: absolute;
	overflow: hidden;
	width: 1px;
	height: 1px;
	font-size: 0;
	line-height: 0;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

.ml05 {
	margin-left: 5px !important;
}

.ml10 {
	margin-left: 10px !important;
}
.mt20 {margin-top: 20px !important;}
.mt35 {
	margin-top: 35px !important;
}

.mt68 {
	margin-top: 68px !important;
}

.mt10 {
	margin-top: 10px !important;
}

.mt30 {
	margin-top: 30px !important;
}

.mt07 {
	margin-top: 7px !important;
}

.mt02 {
	margin-top: 2px !important;
}

.mzero {
	margin: 0px !important;
}

.brd_none {
	border: 0px !important;
}

.cl_in {
	width: 100%;
	display: inline-block;
}

.elip1 {
	overflow: hidden;
	text-overflow: ellipsis;
	white-space:nowrap;
}
.elip2 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box !important;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	word-wrap: break-word;}
	
.elip3 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box !important;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	word-wrap: break-word;}
.elip4 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box !important;
	-webkit-line-clamp: 4;
	-webkit-box-orient: vertical;
	word-wrap: break-word;}
.elip5 {
overflow: hidden;
text-overflow: ellipsis;
display: -webkit-box !important;
-webkit-line-clamp: 5;
-webkit-box-orient: vertical;
word-wrap: break-word;}
.elip6 {
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box !important;
	-webkit-line-clamp: 6;
	-webkit-box-orient: vertical;
	word-wrap: break-word;}
.clear:after {content:""; display:block; clear:both;}

.top_1d {position:relative; height:50px;}
.top_1d .top_menu_btn {display:block; position:absolute; top:0; left:0; width:50px; height:50px; background:url(../img/ico_top_menu.png) center no-repeat; background-size:20px 18px;}
.top_1d h1 a, .top_1d h1 a img{display:block; width:168px; height:24px;}
.top_1d h1 {padding-top:13px; margin:0 auto; width:168px;}
.top_1d .top_sch_btn {display:block; position:absolute; top:0; right:0; width:50px; height:50px; background:url(../img/ico_top_sch.png) center no-repeat; background-size:20px 20px;}
.gnb_wrap {background:#f4f4f4;}
.gnb_wrap ul li {float:left;}
.gnb_wrap ul:after {content:""; display:block; clear:both;}
.gnb_wrap ul li a {font-weight: 500;padding: 10px 10px 8px 10px;border-bottom:2px solid #f4f4f4;line-height:20px;display:block;font-size:14px;color:#333333;}
.gnb_wrap ul li a.on {font-weight:500; color:#cf054b; border-bottom:2px solid #cf054b;}

.gnb_wrap {
	height: 40px;
	position: relative;
}

.gnb {
	position: absolute;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	/* background: #ffffff; */
	overflow: hidden;
}

.gnb #scroller {
	position: absolute;
	z-index: 1;
	/* -webkit-tap-highlight-color: rgba(0, 0, 0, 0); */
	width: 377px;
	height: 100%;
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
	transform: translateZ(0);
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-text-size-adjust: none;
	-moz-text-size-adjust: none;
	-ms-text-size-adjust: none;
	-o-text-size-adjust: none;
	text-size-adjust: none;
}

.gnb #scroller ul {
	list-style: none;
	padding: 0;
	margin: 0;
	width: 100%;
	height: 100%;
	text-align: center;
}

.gnb #scroller li {
	display: block;
	float: left;
	height: 100%;
}

.mwrap {}
.m1d {background:#ffffff;}
.m1d .w1 {padding:13px 20px 9px 20px;}
.m1d .w1 a {display:block;}
.m1d .w1 a span {display:block; font-size:20px; line-height:28px; max-height:56px; letter-spacing:-0.5px; font-weight:700;}
.m1d .w2 a, .m1d .w2 a img {display:block; width:100%;}
.m1d .w3 {padding:13px 20px 14px 20px;}
.m1d .w3 ul li {margin-top:4px;}
.m1d .w3 ul li:first-child {margin-top:0px;}
.m1d .w3 ul li a {display:block;}
.m1d .w3 ul li a span {display:block; line-height:24px; font-weight:400; font-size:16px;}
.m1d .w3 ul li a { padding-left:12px; background:url(../img/bul01.png) left center no-repeat; background-size:7px;}
.abox01 {background:#ffffff;}
.abox01 ul {padding:0 20px;}
.abox01 ul li {border-top:1px solid #e5e5e5;}
.abox01 ul li a {padding:12px 0;}
.abox01 ul li.tp01 a {display:table; width:100%;}
.abox01 ul li.tp01 a .e1 {display:table-cell; vertical-align:middle; width:100px; height:68px;}
.abox01 ul li.tp01 a .e1 img {display:block; width:100px; height:68px;}
.abox01 ul li.tp01 a .e2 {padding-left:16px; display:table-cell; vertical-align:middle;}
.abox01 ul li.tp01 a .e2 span {font-weight: 700;display:block;font-size:16px;line-height: 24px;}
.abox01 ul li.tp02 a {display:block; width:100%;}
.abox01 ul li.tp02 a .e1 {display:block; vertical-align:middle;}
.abox01 ul li.tp02 a .e1 span {font-weight: 700;display:block;font-size:16px;line-height:21px;}
.abox01 ul li a .e2 span strong {color:#0b308c;}
.m2d {position:relative; background:#ffffff;}
.m2d .w1 {display:block; padding-bottom:12px;}
.m2d .w1 .img {display:block;padding: 0 20px;}
.m2d .w1 .img img{width:100%; display:block;}
.m2d .w1 .txt {display:block; padding:0 20px;}
.m2d .w1 .e1 {margin-top: 11px;display:block;}
.m2d .w1 .e1 span {display:block;font-size:20px;line-height: 28px;max-height:56px;/* letter-spacing:-0.5px; */font-weight: 700;}
.m2d .w1 .e2 {margin-top: 8px;display:block;}
.m2d .w1 .e2 span {font-weight:400; display:block; font-size:14px; line-height:20px; color:#666666;}
.m2d .w1 .e3 {margin-top: 5px;display:block;font-size:11px;color:#666666;}

.m2d .share {position:absolute;bottom: 4px;right: 13px;width:36px;height:36px;background:url(../img/ico_share01.png) center no-repeat;background-size:18px 20px;}
.gray_bg01 {background:#f4f4f4; height:10px;}

.hnews {}
.hnews_in {background:#ffffff; position:relative;}
.hnews h2 {width:67px; height:40px; line-height:40px; position:absolute; top:0; left:0; background:#cf054b; text-align:center; font-size:14px; color:#ffffff;}
.hnews_slide_wrap {margin-left:67px;}
.hnews_dv {border:0px !important;}
.hnews_dv a {display:block; padding:10px 15px; }
.hnews_dv a span {display:block;line-height:20px;font-weight: 500;font-size:16px;}

.mtit01 {background:#ffffff;}
.mtit01 h2 a {display:block; font-size:15px; line-height:20px; padding:10px 20px; color:#cf054b; font-weight:600;}

.abox02 {background:#ffffff;}
.abox02 ul {padding:0 20px;}
.abox02 ul li {border-top:1px solid #e5e5e5;}
.abox02 ul li a {padding:12px 0;}
.abox02 ul li a {display:table; width:100%;}
.abox02 ul li a .e1 {display:table-cell; vertical-align:middle;}
.abox02 ul li a .e1 span {font-weight: 700;display:block;font-size:16px;line-height: 24px;}
.abox02 ul li a .e2 {padding-left:16px; display:table-cell; vertical-align:middle; width:100px; height:68px;}
.abox02 ul li a .e2 img {display:block; width:100px; height:68px;}

.con_wrap01 {position:relative;}
.con_wrap01:before {display:block; content:""; position:absolute; height:1px; background:#e5e5e5; left:20px; right:20px; top:0;}

.abox03 ul:after {content:""; display:block; clear:both;}
.abox03 ul {position:relative; padding:0 15px 16px 15px;}
.abox03 ul li {padding:15px 5px 0 5px; box-sizing:border-box; width:50%; float:left;}
.abox03 ul li a {display:block;}
.abox03 ul li a .e1 {display:block;}
.abox03 ul li a .e1 img {display:block; width:100%;}
.abox03 ul li a .e2 {display:block; margin-top:7px;}
.abox03 ul li a .e2 span {display:block;font-size:15px;line-height:19px;font-weight: 700;}

.d30_slide_wrap {padding:10px 35px 15px 35px;}
.d30_slide .d30_slide_dv {float:left; width:33.33%; padding:0 3px; box-sizing:border-box;}
.d30_slide .w1 {padding:5px 0;}
.d30_slide .w1 a {display:table; width:100%; height:10vw; border:1px solid #d2d2d2; box-sizing:border-box;}
.d30_slide .w1 a span {display:table-cell;width:100%;vertical-align:middle;height: 10vw;}
.d30_slide .w1 a span img {max-width:100%;max-height: 100%;margin:0 auto;display:block;}
.abox04:before {display:block; content:""; position:absolute; height:1px; background:#e5e5e5; left:20px; right:20px; top:0;}
.abox04 {position:relative;}
.d30_slide .slick-prev {position:absolute; left:-35px; top:50%; margin-top:-18px; display:block; width:36px; height:36px; text-indent:-9999px; font-size:0px; background:url(../img/arr_lt01.png) center no-repeat; background-size:10px 18px; border:0px; padding:0;}
.d30_slide .slick-next {position:absolute; right:-35px; top:50%; margin-top:-18px; display:block; width:36px; height:36px; text-indent:-9999px; font-size:0px; background:url(../img/arr_rt01.png) center no-repeat; background-size:10px 18px; border:0px; padding:0;}

.slide_tp01 {padding-bottom:5px;}
.slide_tp01 .slick-dots {position: absolute;text-align:center;left: 0;right: 0;bottom: 0;}
.slide_tp01 .slick-dots li {display:inline-block; margin:0 2px;}
.slide_tp01 .slick-dots li button {display:block; padding:0px; margin:0px; width:6px; height:6px; background:#bfbfbf; border-radius:100%; border:0px; text-indent:-9999px; font-size:0px;}
.slide_tp01 .slick-dots li.slick-active button {background:#cf054b;}

.mbn01 {padding:0 15px;}
.mbn01:after {content:""; display:block; clear:both;}
.mbn01 .w1 {padding:0 5px; box-sizing:border-box; float:left; width:50%;}
.mbn01 .w1 a {display:block; border:1px solid #cccccc;}
.mbn01 .w1 a img {display:block; width:100%;}
.mbn02 {padding:0 20px;}
.mbn02 a {display:block;}
.mbn02 a img {display:block; width:100%;}

.m3d_slide{background:#050831; padding:20px 0 30px 0;}
.m3d_slide_dv {padding:0px 8px; width:298px;}
.m3d_slide_dv h3 {color:#ffffff; font-size:16px; line-height:24px; font-weight:500; padding-bottom:5px;}
.m3d_slide_dv .w1 {display:block; background:#ffffff;}
.m3d_slide_dv .e1 {display:block; width:298px;}
.m3d_slide_dv .e1 img {width:298px; height:210px; display:block;}
.m3d_slide_dv .e2 {display:block; padding:8px 18px;}
.m3d_slide_dv .e2 span {display:block;font-size:15px;line-height:21px;max-height:42px;font-weight: 700;}

.m4d_slide {padding:15px 0 14px 0;}
.m4d_slide_dv .w1 {padding:0 38px;}
.m4d_slide_dv .w1 a {display:block;}
.m4d_slide_dv .w1 a img {display:block; width:100%;}
.m4d_slide_dv .w2 {padding:0 35px;}
.m4d_slide_dv .w2:after {content:""; display:block; clear:both;}
.m4d_slide_dv .w2 .e1 {float:left; width:33.33%; box-sizing:border-box; padding:6px 3px;}
.m4d_slide_dv .w2 .e1:first-child {width:33.34%;}
.m4d_slide_dv .w2 .e1 a {display:block;}
.m4d_slide_dv .w2 .e1 a img {display:block; width:100%;}
.m4d_slide .slick-prev {position:absolute; left:0px; top:50%; margin-top:-18px; display:block; width:36px; height:36px; text-indent:-9999px; font-size:0px; background:url(../img/arr_lt01.png) center no-repeat; background-size:10px 18px; border:0px; padding:0;}
.m4d_slide .slick-next {position:absolute; right:0px; top:50%; margin-top:-18px; display:block; width:36px; height:36px; text-indent:-9999px; font-size:0px; background:url(../img/arr_rt01.png) center no-repeat; background-size:10px 18px; border:0px; padding:0;}

.abox04 ul {padding:0 20px;}
.abox04 ul li {border-top:1px solid #e5e5e5;}
.abox04 ul li a {display:table; width:100%; padding:12px 0;}
.abox04 ul li a .e1 {width:25px; padding-left:5px; display:table-cell; vertical-align:middle;}
.abox04 ul li a .e1 {color:#0b308c; font-weight:700; font-size:20px;}
.abox04 ul li a .e2 {display:table-cell; vertical-align:middle;}
.abox04 ul li a .e2 span {display:block;font-size:15px;line-height: 22px;font-weight: 700;}
.abox04 ul li a .e3 {padding-left:15px; display:table-cell; width:80px; vertical-align:middle;}
.abox04 ul li a .e3 img {width:80px; height:68px; display:block;}

.ft_menu {background:#f2f2f2; padding:10px 0 0 0; overflow:hidden; width:100%;}
.ft_menu ul {margin:0 -1px 0 0;}
.ft_menu ul:after {content:""; display:block; clear:both;}
.ft_menu ul li {box-sizing:border-box; float:left; width:33.33%; display:table; padding:1px 1px 0 0;}
.ft_menu ul li a {color:#333333;height:40px;font-size:15px;vertical-align:middle;display:table-cell;background:#ffffff;text-align:center;font-weight: 500;}

.footer {background:#373a3e; padding:17px 0 45px 0;}
.footer .w1 ul {text-align:center;}
.footer .w1 li {position:relative; width:98px; display:inline-block; height:36px;}
.footer .w1 li a {display:block; line-height:36px; font-size:14px; color:#ffffff; font-weight:500;}
.footer .w1 li:first-child:after {content:""; position:absolute; display:block; width:1px; height:12px; background:#c1c1c1; top:50%; margin-top:-6px; right:0;}
.footer .w2 {margin-top:10px; line-height:18px; text-align:center; color:#75797d; font-size:11px; font-weight:400;}


.top {z-index:10; background:#ffffff; position:fixed; top:0; left:0; right:0;}
.top_sch {display:none; padding:0px 10px 10px 10px;}
.top_sch_in {border:1px solid #cccccc; position:relative;}
.top_sch_in input {line-height:20px; font-size:14px; padding:10px; width:100%; box-sizing:border-box; border:0px; }
.top_sch_inp {margin-right:40px;}
.top_sch_in a {position:absolute; top:0; right:0; display:block; padding:10px;}
.top_sch_in a img {display:block; width:20px;}

.mwrap {margin-top:90px;}
body.sch_on .top_sch {display:block;}
body.sch_on .mwrap {margin-top:142px;}
body.sch_on .top_sch_btn {background:url(../img/ico_close01.png) center no-repeat; background-size:15px;}

.menu {transition:all 0.2s ease; display:none; width:300px; background:#ffffff; position:fixed; top:0; left:-301px; z-index:30; bottom:0;}
.menu_top {position:relative; padding:10px 0 10px 19px; border-bottom:1px solid #e8e8e8; background:#f5f5f5;}
.menu_top h1 a, .menu_top h1 a img {display:block; width:168px; height:24px;}
.menu_top h1 {padding:8px 0;}
.menu_top .menu_close {width:40px; height:40px; position:absolute; top:10px; right:10px; background:url(../img/ico_close01.png) center no-repeat; background-size:15px;}
.menu .w1 ul {text-align:center;}
.menu .w1 ul:after {content:""; display:block; clear:both;}
.menu .w1 ul li {display:inline-block;}
.menu .w1 ul li a {padding:0 10px; color:#333333; display:block; font-weight:400; font-size:15px; text-align:center; line-height:48px;}
.menu .w2 {margin-top:3px; padding:0 20px;}
.menu .w2 .sch {border-bottom:2px solid #cf054b; position:relative;}
.menu .w2 .menu_sch_btn {position:absolute; top:0; left:8px;display:block; padding:8px;}
.menu .w2 .menu_sch_btn img {width:20px; height:20px;}
.menu .w2 .sch_in {margin-left:44px;}
.menu .w2 .sch_in input {line-height:20px; font-size:14px; padding:8px; width:100%; box-sizing:border-box; border:0px; }

.menu .nav { padding:0 20px; position:absolute; top:150px; bottom:50px; left:0; right:0; overflow-x:hidden; overflow-y:auto;}
.menu .nav .dv a {padding:10px 0; color:#333333; display:block; font-size:15px; font-weight:500; line-height:24px;}
.menu .nav .din {padding-top:10px; padding-bottom:10px; border-top:1px solid #e8e8e8;}
.menu .nav .din:first-child {border-top:0px; padding-bottom:0px;}
.menu .nav .dv_in ul:after {content:""; display:block; clear:both;}
.menu .nav .dv_in ul li {float:left; width:50%;}
.menu .nav .dv_in ul li a {font-size:14px; color:#333333; display:block; line-height:20px; padding:8px 0;}

.dim_wrap {z-index:20; display:none; position:fixed; top:0; left:0; right:0; bottom:0; background:rgba(0,0,0,0.5);}
.menu_btm {background:#f5f5f5; position:absolute; bottom:0; left:0; right:0;}
.menu_btm ul li {float:left; width:25%;}
.menu_btm ul:after {content:""; display:block; clear:both;}
.menu_btm ul li a {height:50px; display:block;}
.menu_btm ul li:nth-child(1) a {background:url(../img/facebook.png) center no-repeat; background-size:12px 27px;}
.menu_btm ul li:nth-child(2) a {display:block; background:url(../img/twitter.png?pp=001) center no-repeat; background-size:31px 25px;}
.menu_btm ul li:nth-child(3) a {display:block; background:url(../img/instagram.png) center no-repeat; background-size:29px 29px;}
.menu_btm ul li:nth-child(4) a {display:block; background:url(../img/youtube.png) center no-repeat; background-size:34px 24px;}

.vtop {padding:25px 20px 0px 20px;}
.vtop h2 {font-size:25px;line-height:30px;letter-spacing:-1px;font-weight: 700;}
.vtop h3 {margin-top:6px; font-size:18px; line-height:24px; color:#666666; font-weight:400;}
.vtop .w1 {margin-top:16px;}
.vtop .w1 p {font-size:13px; line-height:20px; color:808080;}
.vtop .w2 {margin-top:10px;}
.vtop .w2:after {content:""; display:block; clear:both;}
.vtop .w2 .e1 {float:left;}
.vtop .w2 .e1 a {font-size:14px; text-align:center; color:#666666; line-height:36px; display:block; border:1px solid #e6e6e6; width:92px; height:36px;}
.vtop .w2 .e2 a {float:left; display:block; width:36px; height:36px; border:1px solid #e6e6e6; }
.vtop .w2 .e2 a:first-child {margin-right:6px;}
.vtop .w2 .e2 {float:right;}
.vtop_share_btn {background:url(../img/vtop_share01.png) center no-repeat; background-size:18px 20px;}
.vtop_font_btn {background:url(../img/vtop_font01.png) center no-repeat; background-size:23px 17px;}

.vcon .img_dv {margin:0 -20px; padding:18px 0;}
.vcon .img_dv .img {position:relative;}
.vcon .img_dv .img img {display:block; width:100%; position:relative;}
.vcon .img_dv .zoom_img_btn {z-index:2; border-radius:5px; width:36px; height:36px; position:absolute; top:11px; right:11px; display:block; background:url(../img/zoom_img_btn.png) center no-repeat rgba(0,0,0,0.6);; background-size:18px;}

.vcon_in {text-align:justify; padding:2px 20px 20px 20px; font-size:18px; line-height:28px;}
.vcon .img_dv .img_cap p{font-size:13px; line-height:18px; color:#333333;}
.vcon .img_dv .img_cap {padding:10px 20px; background:#f5f5f5;}


.ad01 a {display:block;}
.ad01 a img {display:block; width:100%;}

.vcon_btm {padding:20px;}
.vcon_btm_in {position:relative; border:1px solid #cccccc; background:#f5f5f5; padding:12px;}
.vcon_btm_in:after {content:""; display:block; clear:both;}
.vcon_btm .w1 {position:absolute; top:12px; left:12px; width:70px;}
.vcon_btm .w1 img {border-radius:100%; display:block; width:70px; height:70px;}
.vcon_btm .w2 {margin-left:90px;}
.vcon_btm .w2 .e1 {font-weight:400; font-size:15px; line-height:21px; color:#121212; padding:2px 0;}
.vcon_btm .w2 .e2 a {font-weight:400; display:inline-block; color:#666666; font-size:14px; line-height:20px; padding:2px 0;}
.vcon_btm .w2 .e3 a {font-weight:400; display:inline-block; color:#0b308c; font-size:13px; line-height:20px; padding:2px 0;}

.mtag {padding:11px 20px 16px 20px;}
.mtag ul li {display:inline-block; margin:4px 3px;}
.mtag ul li a {display:block; font-weight:400;color:#121212; font-size:13px; text-align:center; line-height:30px; padding:0 13px; background:#f5f5f5; border:1px solid #cccccc; border-radius:8px; }

.pdt10 {padding-top:10px;}


.list {background:#ffffff;}
.list ul {padding:0 20px;}
.list ul li {border-top:1px solid #e5e5e5;}
.list ul li:first-child {border-top:0px;}
.list ul li a {padding:12px 0;}
.list ul li a {display:table; width:100%;}
.list ul li a .e1 {display:table-cell; vertical-align:middle; width:100px; height:68px;}
.list ul li a .e1 img {display:block; width:100px; height:68px;}
.list ul li a .e2 {padding-left:16px; display:table-cell; vertical-align:top;}
.list ul li a .e2 .r1 span {height:42px; font-weight:400; display:block; font-size:16px; line-height:21px;}
.list ul li a .e2 .r1 {display:block;}
.list ul li a .e2 .r2 {margin-top:9px; display:block; color:#666666; font-weight:400; font-size:11px; line-height:18px;}

.mwrap.tp02 {padding-top:10px;}
.list_more {background:#f5f5f5; padding:10px 20px 0 20px;}
.list_more a {display:block; border:1px solid #cccccc; background:#ffffff; text-align:center; line-height:0px; height:38px;}
.list_more a span {display:inline-block; background:url(../img/dn_arr01.png) right center no-repeat; background-size:10px 5px; font-size:14px; padding-right:18px; line-height:38px; }

.go_top {position:fixed; bottom:60px; right:20px;}
.go_top a {display:block;}
.go_top a img {display:block; width:42px; height:42px; z-index:5;}

.lpop_wrap {border-radius:5px; overflow:hidden;}
.pop_top {position:relative;}
.pop_top h2 {padding-top:15px; text-align:center; font-size:15px; line-height:20px; color:#000000; font-weight:400;}
.pop_top {height:50px; border-bottom:1px solid #e6e6e6;}
.pop_top .pop_close {display:block; width:40px; height:40px; position:absolute; top:5px; right:0; background:url(../img/ico_close01.png) center no-repeat; background-size:15px;}
.pop_sns_con .w1 {line-height:0px;}
.pop_sns_con a,.pop_sns_con a img{display:block; width:50px; height:50px;}
.pop_sns_con a {display:inline-block; margin:8px 5px;}
.pop_sns_con {padding:20px 25px;}

.pop_font_con .w1 {line-height:0px;}
.pop_font_con a,.pop_font_con a img{display:block; width:50px; height:50px;}
.pop_font_con a {display:inline-block; margin:8px 5px;}
.pop_font_con {padding:20px 25px;}
.pop_font_con a {background-image:url(../img/font_sp01.png); background-size:450px 300px;}
.pop_font_con a.font01 {background-position:0px 0px;}
.pop_font_con a.font02 {background-position:-67px 0px;}
.pop_font_con a.font03 {background-position:-134px 0px;}
.pop_font_con a.font04 {background-position:-201px 0px;}
.pop_font_con a.font05 {background-position:-268px 0px;}
.pop_font_con a.font06 {background-position:-335px 0px;}
.pop_font_con a.font01.on {background-position:0px -150px;}
.pop_font_con a.font02.on {background-position:-67px -150px;}
.pop_font_con a.font03.on {background-position:-134px -150px;}
.pop_font_con a.font04.on {background-position:-201px -150px;}
.pop_font_con a.font05.on {background-position:-268px -150px;}
.pop_font_con a.font06.on {background-position:-335px -150px;}



.gdv05 {border:1px solid #cecece; border-bottom:2px solid #cecece; border-top:2px solid #c31e4a;}
.gdv05_dv01 {padding:20px; overflow:hidden; position:relative;}
.gdv05_dv01 .q1 {overflow:hidden; min-height:32px;}
.gdv05_dv01 .w1 img {width:50px; height:32px; display:block;}
.gdv05_dv01 .w1 {position:absolute; top:20px; left:20px;}
.gdv05_dv01 .w2 {float:left; margin-left:65px; margin-top:5px; }
.gdv05_dv01 .w2 h2 {font-size:17px; line-height:23px; font-weight:500;}
.gdv05_dv01 .w3 .etime02 .ic {font-size:15px; font-weight:700; width:20px; height:32px; text-align:center;
display:inline-block; line-height:32px; background:url(../img/dtime_bg01.png) no-repeat;
background-size:20px 32px;
}
.gdv05_dv01 .w3 {overflow:hidden; margin-top:15px;}
.gdv05_dv01 .w3 .etime01 {padding-left: 24px;background:url(../img/dclock_ico01.png) left center no-repeat;background-size:18px;float:left;font-size:14px;line-height:16px;font-weight:500;}
.gdv05_dv01 .w3 .time {float:left; margin-left:5px;}
.gdv05_dv02 .w1 ul {overflow:hidden;}
.gdv05_dv02 .w1 ul li {width:490px; float:left; padding:8px 0; font-size:15px; line-height:19px; padding-left:11px;
 background:url(../img/gbul01.png) left center no-repeat; }
.gdv05_dv03 ul:after {content:""; display:block; clear:both;}
.gdv05_dv03 ul li {display:table; width:16.66%; float:left;}
.gdv05_dv03 ul li a {display:table-cell; vertical-align:top; height:70px;display:block; border-left:1px solid #e0e0e0;}
.gdv05_dv03 ul li:first-child a {border-left:0px;}
.gdv05_dv03 ul li a span {padding-top:44px; text-align:center; display:block; font-size:12px; line-height:14px; font-weight:500;}
.gdv05_dv03 ul li.w1 a {background:url(../img/mfico01.png) center 2px no-repeat; background-size:36px;}
.gdv05_dv03 ul li.w2 a {background:url(../img/mfico02.png) center 2px no-repeat; background-size:36px;}
.gdv05_dv03 ul li.w3 a {background:url(../img/mfico03.png) center 2px no-repeat; background-size:36px;}
.gdv05_dv03 ul li.w4 a {background:url(../img/mfico04.png) center 2px no-repeat; background-size:36px;}
.gdv05_dv03 ul li.w5 a {background:url(../img/mfico05.png) center 2px no-repeat; background-size:36px;}
.gdv05_dv03 ul li.w6 a {background:url(../img/mfico06.png) center 2px no-repeat; background-size:36px;}
.gdv05_list {margin-top:20px;}
.gdv05_list ul {padding:0 20px;}
.gdv05_list ul li {border-top:1px solid #e5e5e5;}
.gdv05_list ul li a {padding:12px 0;}
.gdv05_list ul li.tp01 a {display:table; width:100%;}
.gdv05_list ul li.tp01 a .e1 {display:table-cell; vertical-align:middle; width:100px; height:68px;}
.gdv05_list ul li.tp01 a .e1 img {display:block; width:100px; height:68px;}
.gdv05_list ul li.tp01 a .e2 {padding-left:16px; display:table-cell; vertical-align:middle;}
.gdv05_list ul li.tp01 a .e2 span {font-weight:400; display:block; font-size:16px; line-height:21px;}
.gdv05_list ul li.tp02 a {display:block; width:100%;}
.gdv05_list ul li.tp02 a .e1 {display:block; vertical-align:middle;}
.gdv05_list ul li.tp02 a .e1 span {font-weight:400; display:block; font-size:16px; line-height:21px;}
.gdv05_list ul li a .e2 span strong {color:#0b308c;}
/* cf054b */

















